## ros-jazzy-ament-index-cpp 1.8.1

=== debian/changelog ===
ros-jazzy-ament-index-cpp (1.8.1-1bookworm) bookworm; urgency=high

  * Update quality declaration documents (#94 <https://github.com/ament/ament_index/issues/94>)
  * Contributors: Christophe Bedard

 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 24 Apr 2024 00:00:00 -0000

ros-jazzy-ament-index-cpp (1.8.0-1bookworm) bookworm; urgency=high

  * only append search paths on first PackageNotFound (#91 <https://github.com/ament/ament_index/issues/91>)
  * Contributors: Lucas Walter

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 28 Mar 2024 00:00:00 -0000

ros-jazzy-ament-index-cpp (1.7.0-1bookworm) bookworm; urgency=high

  * Update to C++17 (#90 <https://github.com/ament/ament_index/issues/90>)
  * Contributors: Chris Lalancette

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 21 Aug 2023 00:00:00 -0000

ros-jazzy-ament-index-cpp (1.6.0-1bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 27 Apr 2023 00:00:00 -0000

ros-jazzy-ament-index-cpp (1.5.2-1bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#89 <https://github.com/ament/ament_index/issues/89>)
  * Contributors: Audrow Nash

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 14 Feb 2023 00:00:00 -0000

ros-jazzy-ament-index-cpp (1.5.1-1bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 13 Sep 2022 00:00:00 -0000

ros-jazzy-ament-index-cpp (1.5.0-1bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Fri, 29 Apr 2022 00:00:00 -0000

ros-jazzy-ament-index-cpp (1.4.0-1bookworm) bookworm; urgency=high

  * Install includes to include/ (#83 <https://github.com/ament/ament_index/issues/83>)
  * Remove ament_export_include_directories and ament_export_libraries (#81 <https://github.com/ament/ament_index/issues/81>)
  * Contributors: Shane Loretz

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 01 Mar 2022 00:00:00 -0000

ros-jazzy-ament-index-cpp (1.0.6-1bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 06 May 2021 00:00:00 -0000

ros-jazzy-ament-index-cpp (1.0.5-1bookworm) bookworm; urgency=high

  * Remove Claire as the maintainer. (#71 <https://github.com/ament/ament_index/issues/71>)
  * Contributors: Chris Lalancette

 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 14 Apr 2021 00:00:00 -0000

ros-jazzy-ament-index-cpp (1.0.4-1bookworm) bookworm; urgency=high

  * Change links from index.ros.org -> docs.ros.org (#70 <https://github.com/ament/ament_index/issues/70>)
  * Contributors: Chris Lalancette

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-jazzy-ament-index-cpp (1.0.3-1bookworm) bookworm; urgency=high

  * Add Audrow as a maintainer (#68 <https://github.com/ament/ament_index/issues/68>)
  * Contributors: Audrow Nash

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-jazzy-ament-index-cpp (1.0.2-1bookworm) bookworm; urgency=high

  * update maintainers (#67 <https://github.com/ament/ament_index/issues/67>)
  * Contributors: Claire Wang

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-jazzy-ament-index-cpp (1.0.1-1bookworm) bookworm; urgency=high

  * Update QD to Quality Level 1 (#66 <https://github.com/ament/ament_index/issues/66>)
  * add rational why ament_index pkgs don't have explicit performance tests (#65 <https://github.com/ament/ament_index/issues/65>)
  * Fixed Doxygen warnings (#63 <https://github.com/ament/ament_index/issues/63>)
  * Remove the Quality Level from the README.md. (#62 <https://github.com/ament/ament_index/issues/62>)
  * Update QD ament_index_cpp to QL 2 (#59 <https://github.com/ament/ament_index/issues/59>)
  * Add Security Vulnerability Policy pointing to REP-2006. (#57 <https://github.com/ament/ament_index/issues/57>)
  * [Quality Declaration] Update Version Stability to stable version (#58 <https://github.com/ament/ament_index/issues/58>)
  * Contributors: Alejandro Hernández Cordero, Chris Lalancette, Dirk Thomas, brawner

 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 07 Oct 2020 00:00:00 -0000

ros-jazzy-ament-index-cpp (1.0.0-1bookworm) bookworm; urgency=high

  * Add entry page for API documentation (#56 <https://github.com/ament/ament_index/issues/56>)
  * Added Doxygen and Sphinx (#55 <https://github.com/ament/ament_index/issues/55>)
  * Add Quality Declaration level 4 ament_index_cpp (#53 <https://github.com/ament/ament_index/issues/53>)
  * Added docblock to ament_index_cpp (#52 <https://github.com/ament/ament_index/issues/52>)
  * Contributors: Alejandro Hernández Cordero, Jorge Perez

 -- Dharini Dutia <dharini@openrobotics.org>  Fri, 22 May 2020 00:00:00 -0000

ros-jazzy-ament-index-cpp (0.8.0-1bookworm) bookworm; urgency=high

  * use ament_export_targets() (#51 <https://github.com/ament/ament_index/issues/51>)
  * Revert 46 (#48 <https://github.com/ament/ament_index/issues/48>)
  * Address clang-tidy warnings (#47 <https://github.com/ament/ament_index/issues/47>)
  * Refactor paths to use rcpputils filesystem helper (#46 <https://github.com/ament/ament_index/issues/46>)
  * Increase test coverage ament_index_cpp (#40 <https://github.com/ament/ament_index/issues/40>)
  * Contributors: Anas Abou Allaban, Chris Lalancette, Dirk Thomas, Jorge Perez

 -- Dharini Dutia <dharini@openrobotics.org>  Fri, 17 Apr 2020 00:00:00 -0000

ros-jazzy-ament-index-cpp (0.7.2-1bookworm) bookworm; urgency=high

  * 0.7.2
  * Contributors: Dirk Thomas

 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 16 Oct 2019 00:00:00 -0000

ros-jazzy-ament-index-cpp (0.7.1-1bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 18 Sep 2019 00:00:00 -0000

ros-jazzy-ament-index-cpp (0.7.0-1bookworm) bookworm; urgency=high

  * enable cppcheck (#32 <https://github.com/ament/ament_index/issues/32>)
  * Contributors: Dirk Thomas


